$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2600000.0
    - - -1100000.0
      - -2600000.0
    - - -1100000.0
      - -2700000.0
    - - -1000000.0
      - -2700000.0
    - - -1000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 9a44c81a-714e-42c4-9de6-b5e17478b6fd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 025d011f-0964-4736-9cdf-3935d478f624
  - 50f6949e-5fc2-40ce-9429-628e00060cd5
  - 38239dd9-0175-4e3d-95d7-b6048f37c963
  - 5ba6c92e-b5c6-4110-ad41-ee7a5b09fa30
  - 06c94541-ff11-4680-b87d-b9b877155a7c
  - a0d0451c-c4a2-4033-bc62-e221044b87d7
  - 8ac4b7f6-3847-48e9-8944-9c848b59e49b
  - 527d4dad-e44c-4d5e-878a-2b1e3c978b82
  - 39fc7218-08ce-49a3-80d2-a432212f7160
  - 7c57c261-880d-4272-b33d-599a402e3d57
  - 9cdbcb44-f828-4ed4-a014-7caf5dbe33c0
  - 0b01e82b-47ff-413c-bd51-193d4e07c263
  - 71f9e983-4b57-4bcd-9acc-f6267fe9152c
  - ebeda2fb-c141-4bd8-b925-73f7f712e83f
  - 1c80b26b-838e-4ccf-9f74-2728e797e2d7
  - a1a96fb0-3cbb-41d8-85f5-99a1eb72b39b
  - 1a715d00-0d62-4281-9034-fadbdf103579
  - 7aff7c10-9708-48f7-817e-f3e2578570c4
  - a95ed278-b081-48df-8642-0a0e60c90f44
  - abaead56-9df7-490a-8a82-7edb45a4aee8
  - b001539f-e3a4-4b1a-a522-fd82e516fdbb
  - 26041592-507a-4ed5-ac91-947c82bb9d34
  - b19de656-db9e-4595-8ee1-74985203e3ee
  - 12e48dc7-ac99-44ab-9500-1b4a7a9075cc
  - 0f94a724-5274-4133-ae13-d6fddf271c39
  - fd247e23-78a9-4fd0-8f73-93adafaff7cc
  - 81e31e89-b592-4400-ad74-9e3b6489ebcc
  - 8e33af1a-e1e9-460f-a0b5-629473cef163
  - 5d65b714-5268-4b12-9c04-7cda088a923d
  - c050f5c4-9b8e-409e-8900-e7eb8333fc7c
  - 208be79d-472f-42d7-b19f-84753ac34ac9
  - bc4460e8-35f8-4bed-9629-8fe7240b23ba
  - d08a4f91-23b8-4d6b-93bc-0e4476ba516a
  - d0b5adb6-4be7-43ca-91e9-cd9db9fd108c
  - 373dec1e-4e83-4827-9d57-6f4435634877
  - 8062ef32-f446-4708-a371-a27e199a947b
  - e348ed28-b909-4024-983b-e1f19cec53ac
  - 78a79142-8dcc-4bb7-90de-41d31b9564e9
  - c7e5a320-6d36-482d-bbc5-cd1fc7f3bbd9
  - 9fe653ac-a2ab-43bc-aab7-0271796e7b5e
  - e14b5b54-a4c5-4b69-b0a9-0dee18e4dd77
  - de58e3f7-9721-4eb1-bbca-0d1d898ca3f1
  - d0dd793e-ff2e-43ec-afcb-d263bac74ee9
  - 080c6db8-317a-4594-8a29-485729a4d499
  - 2fe63228-2e11-487c-93c2-7207544f4f51
  - db9dedf5-c2a0-4f37-bf8e-326e938eac6c
  - 28fec7e0-92aa-4d05-b442-11417cc3a033
  - fcae6ce2-10f4-4c08-b372-e9ddd317f1a3
  - 9d2226d5-f272-45f5-8335-dcce4f292d32
  - 6f8ba0f9-c240-45ed-bff7-d23ca7c6eab7
  - e5445841-2117-4010-91ef-61c81d969788
  - af61138f-f5e8-4a8f-8003-d85c22e5fa9b
  - 3bbb263c-a0e7-4783-84ec-c3f83d5eec90
  - 6e7bdd84-d65e-44a3-a821-41cb2916069d
  - 31116000-8b41-425a-a744-5047f41bf739
  - dcc866ff-e268-4939-a7c8-1d3a92d309f2
  - d2c32d10-8551-4854-8a4f-ec0ea445c7fb
  - 1dab5d0c-66a7-417c-8e30-5870cd32996a
  - 7f09bdb0-c9cf-4be9-96e8-794ddbee9a39
  - a693f60e-c91e-4d91-9159-172941242b9c
  - c42dc898-016a-4f59-829b-37dfeb53750f
  - e4440af7-b6f9-4387-a9f7-f6b4a070c293
  - 775fa461-3357-4198-a1a0-57764cbef112
  - 9327b3b6-d19c-4421-aa33-95b561f9a66f
  - 01ad560f-b98c-42b6-bbb0-a75e63f9e30f
  - 8d9a5230-ef24-42ee-8edf-44a700c8b75f
  - da214b51-949b-422c-bb8d-2f7dd581e4c9
  - 23901bd1-2314-44b0-befe-3aa76b1d912c
  - 79608d02-eef1-474e-b0e0-2941a251e043
  - 97e47e86-171e-4b7f-a791-2b2eee46c336
  - f3ad5144-8620-4ed0-962a-b9e5c70b97aa
  - d5575c87-1ab0-4342-9820-f32cc4dbbbdb
  - 69687b6c-9185-4d74-badb-de33cde14984
  - 58b9fa4c-99cf-441d-b2dc-8f4cd6609339
  - e749a568-2e53-43ae-9c63-75377d5d15a5
  - 6c27e038-7e34-47b9-8ddd-c19078d64ae0
  - 574f9f47-8367-454d-bc0b-07de0e3c0782
  - 0b268c23-96d7-4206-bc14-4d1a7a57ff1d
  - f24bb650-a014-47b3-922e-ecdec01e22b2
  - 22a74ac3-6ac2-404e-b34c-1da851fd035d
  - 018a0c6f-663e-4507-be38-1748f06ec82b
  - 48a66600-4ccb-4401-babd-f2d900a1d8b6
  - c44f7592-b7fa-41be-bd56-0404fdab2d30
  - 7d2209e8-edf4-41dd-bf91-7a5c11440791
  - cdc2b84d-209c-4a1b-8795-78fc81828899
  ls7_nbart_geomedian_annual:
  - 4588aecc-ea20-47ca-b213-4020d3b7d4c5
  ls7_nbart_tmad_annual:
  - 94cc236c-a2c0-40f2-9aee-e0a1689d33dd
  ls8_fc_albers:
  - 28c5677b-36e0-493e-b00c-df95573d86ff
  - 0a63c63c-98d6-45ab-92dd-0cb58aabe39f
  - 22a39304-f3cc-4e2d-a50f-a19c5cac5ef8
  - 7a05f7df-41dc-43eb-8b7f-b9f45090e2b1
  - 5a75e83b-68a6-4f77-9abb-4dd667058767
  - 68aa932e-8be8-41c9-a265-04e200ef39d9
  - e229f116-d821-4dc5-b777-c736754cd9af
  - 572ac0ec-c758-4730-b777-850d31e33eac
  - ce794470-2917-40fc-9747-ca32accfaf80
  - 61b6f174-39de-426b-a373-8e4722597bde
  - 4a39e877-8ec3-4b3f-9845-b831b3bbc68b
  - 658444fb-ebcf-4502-b516-897341d18682
  - 1c837343-a33f-4a34-a898-ec542729aa71
  - c1243c48-a922-421b-839d-81b799c40128
  - 5d675faf-4172-43e8-91d7-98fe6af63c70
  - 92395ef8-0a4a-4884-ae03-21f175d5b4bc
  - 9cca237f-ddc1-4522-aaf6-a0caca454f0d
  - 22fd16da-0aff-45f8-806e-3afb70d3f87d
  - 6ccdbe23-3b65-445e-8fc6-9c1ea368fc8b
  - d36949b3-8bff-45c0-8e52-11c6862b01d2
  - aeec4e90-555e-4070-91ec-a6c612e753d7
  - b2a82876-eba0-48f4-a0bb-0ae80f75eb32
  - ea5171fc-94ac-46ec-a64a-219f7001997b
  - 43f08ea9-8a83-41d3-bbfc-033c2043764e
  - 2d1a2976-c27f-48bd-abf5-6a464680f1fc
  - e94dbbae-c1a3-42bc-b69c-af4ac4028dad
  - 0b362043-c57d-46f2-a0e7-c053f85f8a67
  - ba23696f-4bae-49cb-9d88-df4077d0bd31
  - 5fb52e6f-ea63-423c-95b6-b99b35bc9a87
  - de7a99be-6bba-45ba-a052-54806db56d83
  - dcde6a93-ba35-457a-bbfb-b95cc5b7f61d
  - 54f734a0-0f89-49c4-95d0-0c9310e1fd00
  - 69d25fa7-b545-4d46-9f94-2b35f077bc4c
  - 6f58f488-e30c-435e-a2fb-6a4c2eec2b8b
  - 4e824592-377a-45b6-91b6-2939e506b7d8
  - 2a7e572d-647b-4ab8-a62e-5174d389d50b
  - 6bbb7631-4703-491e-818f-968208a6abd6
  - 30691af6-7837-44a6-87c2-1bad8da903c9
  - 6e8fc88d-49a4-4f99-b615-89e3a6969174
  - 3d1803eb-205c-43fc-beba-3f66060d8745
  - cf70aab6-fce0-4d56-b4ef-98389f909125
  - d695b2c7-808e-4dc0-8d20-119fc12c63b2
  - 21693987-3d83-48e0-af94-b9a59a4bb4e3
  - 3965dc3e-3c05-420a-8580-a1d08635b781
  - eff5d6f4-8725-48d7-83c3-b7e05c7c02a9
  - 0e59b990-d7b4-4828-969e-b9b03fc8482e
  - 5403026f-42cf-4b80-9d72-72a763dabf1b
  - 6a801f99-e059-4fc7-bdac-c658ef253711
  - 1eff8e5b-2536-4d25-b0ca-eba7bafcd5c7
  - a6649ef5-68bd-4795-8145-225c027b06c3
  - 221809aa-2269-4aa5-b8e4-2ec78984dc8a
  - 0e100c89-f152-4fef-8c85-65c05be9771e
  - bccfe827-c0c1-4a62-8be9-ca64ce9396d6
  - d96d8db1-fde1-4423-8b73-d1d11e8203d9
  - d612e1f5-ac73-450e-83d0-48fc7d6a1cdf
  - 95f4ddf6-4017-47d3-baf5-c943613b31ca
  - d1b954bc-8ce6-44ac-b44d-3177d4ad9c2d
  - db8c5e69-b0b9-400e-8ad7-6e23283388a5
  - 54f74ec6-d7ce-45bb-8165-ba099a5173c5
  - 379ab6f1-c93b-46fe-a22c-daebf895eda7
  - 0c211e09-97f1-411b-a8bb-24418d884b96
  - a033e310-e55f-4592-9949-2c4d157386a5
  - b0b6dcfa-1ab7-4f8a-8118-58bc04158ec7
  - 806706be-39ce-424f-ba13-8b994e22a5fe
  - cf304c85-0b50-4357-b5df-2bc6b63eafdf
  - 85a9ab61-abc2-41a9-b1c7-af5909889562
  - 357217e3-5498-41bd-8b42-2de2fb0f78ca
  - 1c305374-2798-45e2-93ea-d0735a7a9dd9
  - db0975ed-b60b-45f5-bcc3-5071ef64163d
  - a58c1da7-cd81-4809-af7c-b5172f9ed934
  - 2a16fe10-96ce-4c24-976a-3a994db1e78d
  - ecfbc1c4-6bee-478b-a8b9-c87aa859d063
  - c69623b0-4738-4515-883c-6a0818cfc5c2
  - 3bfb7247-5d9e-4091-b8c9-e23ccfbd929b
  - 585c2bd1-c6e8-4172-8a1b-a8656130cb8d
  - 360720a9-df12-4880-8277-831e2dd86fdc
  - 15ed7007-aa48-4763-8b2d-62c7e06f299c
  - a07ae0cf-2654-4195-8ec4-6f59cec4d27b
  - 868245c0-c381-43a6-a27c-a04e3f59659d
  - b1b5f032-a2b6-4302-9f75-edb36b49b8da
  - b97e2f45-1931-4226-b43f-53439abde0fe
  - 38eadd3e-a6ae-48ae-ac4c-706e32fb5adc
  - 62b02be6-d886-43e2-bcde-415ee77e4bcc
  - 2eab05c1-7525-4c53-ad7d-578efee5475a
  - b63c84b3-72cd-407c-81ca-e25b2fa4371b
  - 95655dca-82a7-4cb0-a005-2c98477d1baa
  - 3d807c42-51e5-4c79-91c6-961c7093207e
  - 3648b620-2859-477f-8c54-da73e01f220e
  - a04e4ab3-af7a-4be2-bb75-5274b2914740
  - 12d0b534-da09-412f-ac64-ed0bd5532e9f
  ls8_nbart_geomedian_annual:
  - 01aee85a-d065-4aed-8994-5eaf327a642c
  ls8_nbart_tmad_annual:
  - 340709cb-10f1-49ba-a31c-e4039cc80d86
  wofs_albers:
  - 96da8562-c45e-4e60-9759-481bd6af8e49
  - c8368307-8936-42d5-888f-0c966d95118d
  - 4a135edd-6977-4927-8bd7-69a81c166f1d
  - 181ccc3e-6a01-4183-b377-529a7bf4cb40
  - b19d2ad1-935f-4a80-b8c7-449270a41699
  - 50190c63-22ae-4965-b9ad-fdd2dfd7c3ee
  - 642bf5b3-fa09-4c3d-aab7-220766a36a4f
  - 2bb68bda-2e9b-4bd0-a962-9060ba7ada6b
  - 8e42c630-6399-41c3-a75e-a9a12b3525ed
  - 7c20e873-a809-44cf-b506-f86deea85eac
  - c213ab84-1dce-4931-86cf-9e56391deeed
  - c8d874a8-1036-44e9-946f-53b76fb715c0
  - d93467b0-eebd-4c4d-97d3-1c58a712b061
  - 5a61818b-9a56-4b3e-a6aa-8766fcde83cd
  - c12577c2-3bc3-412b-a744-cc709e31c86a
  - 44bb978a-4b2b-4bb8-900c-c5cf893a1d6c
  - ae4a743c-e5e6-420e-98e8-dcc9b2fef633
  - 5985c8ea-3bcd-4397-8ac6-0c0de9e242b7
  - 7177fc9e-8f56-43dd-a349-51ee4c7e9c2e
  - a0e627e4-f754-43da-add8-c8579c417b08
  - 4e3b3f37-50b2-4463-89b9-6f331ab6deb3
  - 7c95cc8d-6bf5-4c28-8121-ecc3e000e3a5
  - 6dc30d15-8c93-473a-91d2-1c87c47ac211
  - 9fc019f5-1985-4bb0-8c6c-7bfd79b79a89
  - c75a9061-411f-4af4-a8e3-8d93bbb274da
  - f18946b3-732b-4500-8417-35c34010413a
  - 9812533a-b302-4d58-95c5-292f10600b19
  - 3537c960-07c3-4c58-a289-fd0838afc9ab
  - 1d199673-0035-4a9c-9af9-c83c616c940d
  - 831c4ac4-48bf-4953-a90f-a622e4cafc4e
  - aebd1e80-224f-4c25-b358-bed75732cbf5
  - 7fd65227-30b1-4e43-bb05-deedc3eeb0c4
  - 25c21421-9522-4816-8a7f-7e2f31b387f2
  - c178bd9b-6496-4088-ad51-6388ddef89b9
  - e3635809-b13a-4782-886e-8eb7aeadf194
  - fd4ed9ba-3524-4a95-839e-e9c4780ab943
  - cfee76ef-c2ba-4845-a99a-8f991d6196d0
  - 87a0a06f-2c29-4001-ae34-8988d1a008b5
  - 0324adfd-bdb1-4a0f-86f7-376fb8aad8b4
  - 71503b61-c4c7-4537-a9ad-869b29706ac0
  - 0ca68b07-eba4-4b32-904e-56f51a509d7e
  - debbbb72-575d-4e20-bc12-4f3b7543bb46
  - b784a14b-d15d-443a-8c01-85fa6786beae
  - a0f736c8-45b0-4355-b74a-ef5e7241c309
  - e0fa0021-5820-436e-a0cf-481855caafe4
  - cd47512e-e165-4e28-b2bb-c039223d457a
  - 00b912a6-e718-4dfa-b8f7-0d9979f2c8f6
  - db4b2eb5-84c5-4d4f-8e05-0783594a1d55
  - f5dbb421-0009-4fb9-96e5-abc83af9c9b9
  - 760faffd-f39b-47eb-bf79-504c423333ee
  - 3315dac1-c127-4d73-a9da-576cf88fe7bf
  - 6e94d670-3a4e-422e-a2dc-a5156704f2ad
  - 6bdf109b-6532-471f-b6da-e31148f1a677
  - a502f30a-a382-4119-a553-594cc256ca3f
  - 54eefde8-9262-4513-b504-c636191c67f1
  - 43108de2-dfd5-4fb8-a7aa-d0dc4abb4435
  - e7f6eacd-56e3-419e-8964-6e77254d77b1
  - 1fc0e5c5-91b3-4412-8bc8-80c756759d57
  - 66901db6-7710-452c-b039-a988fa8fe0df
  - bc3e3223-da56-4c49-889f-cc3132c6ed49
  - 89732de1-478f-440c-b789-e3a0065fa4b1
  - 99e419e8-b0ce-47c2-ad49-05b20a082d40
  - a99c77fd-13a2-485b-8a5c-142b8ad0c246
  - d81c5a17-8d3b-4ee5-8b6b-bbb237144117
  - c795cbfd-4077-4d92-8511-5cd916acb5ae
  - 817e4b79-9bcb-42ce-84e3-35325b728db9
  - a2d7a941-0e11-4241-bbd4-ed243fff2ff4
  - f3f3c7f4-8e56-4002-9835-dc5230cb99d9
  - 4e654c71-0b05-420f-9faa-c8659f1e4c6e
  - 18c04cc9-6e3f-469d-aaee-ae90cba04287
  - d75f3117-9bc0-4718-933e-d5a87e1cc714
  - a3ea687a-7254-4288-b172-859bb71a2ea3
  - a03074c5-ac99-41e2-8df6-a18ca2682d70
  - 33937099-7c2b-4c42-8da2-5b8c6aa760cd
  - adc2f1ed-3381-46b5-bdfd-9de0e870e0ac
  - af1492ad-e877-4fcb-adec-c701366e70d0
  - 7b14d1fe-b5f9-4976-8c85-e996c4b6052e
  - dbb93d47-5b01-4e99-98bc-1b891c91d485
  - a1c59835-8361-475a-a61c-05b73cb8e107
  - 7afba945-7bf4-408c-bcda-6b2a497ea696
  - ddbae5bd-10a4-491b-a4c8-9f4d7027f9b9
  - 5fa61fb3-386d-461d-8fb2-6bca501db445
  - 08e19555-3918-499a-9152-5c1b2b49b953
  - e2440f32-21b3-461d-b6e4-4f13453b4460
  - 9fd8e1fb-9dce-4836-ab7d-1e79b7eb1072
  - eaf014c8-d60a-4fb6-86df-b19ca255cdfc
  - a527ac72-4962-411f-a36a-4a3b75a07679
  - de575f15-98c9-4b12-9b6a-289b1e8ec6d3
  - 5c353cd1-43e3-4cd4-96dd-a7783c37efab
  - 55d983b5-8381-46fc-b6ef-f8451271fcd6
  - aad0d27a-7dce-454c-a758-4e0a1f807ff5
  - d6ec3906-abab-4b11-b236-af8cc1160f11
  - 6517feb5-eb0c-4667-b4b0-c0454341d147
  - 5c75b50d-e955-4a4d-b5e7-e757d272457a
  - 6399da78-e159-45d3-bc2a-6e9abecf9c29
  - 4ae5f63d-4dcd-45c1-9be2-b15d8b5758ad
  - 9824dba0-77da-40e8-9676-2b77e816f876
  - ee037c13-aeed-4d43-a3cf-11989f503bb9
  - 5ec20d70-9bb3-4647-84da-c13b5f9e5b71
  - d3654260-1a53-4e60-ab3a-e2ccfed34ebf
  - 3560604f-012d-4525-baf9-909bab451f2f
  - e0840852-54db-4b26-8799-884d893a8424
  - 3ba4355f-421a-4d0e-9e97-b47ed49bd8bb
  - 6161b61e-90cd-4251-bac2-2463ffa254bc
  - 445bc536-d064-4eb2-b880-a21cbbfedcbf
  - 4773ebbb-8518-4fca-af40-d859db80f6df
  - ec47e04c-40f2-4d59-8d5b-4c90e8efff08
  - 23029f79-0ae4-4836-b98e-d2f5bbea5851
  - e78baca3-c0ef-4404-9780-44bb658b9e4f
  - eb9f811c-d9f9-40cf-bbf9-c870ea651bea
  - dcce957c-19ff-4046-a4fe-a3fe4156f5e6
  - 92daa08d-a561-4c15-a839-57269cf26d5e
  - 9b570e9d-0fab-4e03-90ee-f7acea083e73
  - 38092664-e633-45b9-8585-a5430a038cd1
  - 78f4cd72-b302-4a20-b789-2325375266fb
  - e5e0e980-1634-4d21-b249-eaa79230cf9e
  - 8ed163e5-d6b1-40a6-94b1-409c993b7900
  - af792652-2cb2-49aa-be14-778d8850527f
  - 48399927-d2d3-4e8c-858a-e23450cbc2a0
  - c5ef1a4a-c9fc-40ae-b007-58915b0f37aa
  - 4c7476e1-3c02-47dd-b185-a5671d7ecedf
  - cf3bde1f-6494-4574-82b5-e52d9d6669a3
  - ebc5f3e1-a217-4ec2-a824-09bda77c4240
  - 5c4f1542-0448-4e92-9d2f-ef7def670e61
  - 398f53ec-30ba-4068-bdef-b9e2298dd8fd
  - 8599c36b-4175-47ec-83c3-fdf4793c327a
  - bc386912-8838-4e96-b4f0-1f0008446881
  - 67242846-dd55-483f-8f21-d75633858191
  - 73a8285f-fcaa-4675-89f8-9138def396ec
  - 5e7f541b-749e-46d2-b22b-766292709776
  - f55c4c4c-d2e3-4a41-ad99-ab5cffaa8b6e
  - 3ae44a97-9826-4bc1-a1bd-77e28950c5df
  - 6f47611b-d2e3-4d7a-a3a9-53dd82725286
  - bba747c5-26f9-4407-b3a5-b57368e86286
  - 7819e5f2-29bd-4064-a2c1-20068009ae7d
  - 60fac589-65cb-4e74-a527-6e7bf4097a38
  - c893a409-7ce6-4ef4-b111-be64279ae89a
  - 721ecf61-bc14-4a64-96c7-c3375e484098
  - 887ff8a8-67d2-41c8-b891-5d7f5da3c686
  - 2b205049-648e-4874-ba0d-01c899ad5e06
  - d25c1cc0-ebf7-4799-b889-70bfe3567e1c
  - d7460bca-7b87-43a6-91f8-a1d6b8cc6f4f
  - b4438a50-c40c-481f-9eb9-01dae7ff1efd
  - f0ee6052-1ea0-45d1-941e-3bcd3acb3ddb
  - 0e2355d7-6b65-4b27-9348-e56bba50b67c
  - e3f5ba23-4d5c-4eb5-9609-54c555ec1792
  - e2210829-f4fb-4509-aea4-cbb30c2f83c0
  - 7845648f-2cc4-4027-a680-2ef4f661d898
  - bef5cc03-ba07-42a0-ba47-5eec39dec271
  - a5022d2a-c36e-4cea-8a8a-2f2ba232ccf2
  - d766ff97-53e2-4257-a994-cdfbfe6dafe7
  - 20a11862-9bd5-4405-9a19-41b068b70ee0
  - ed207c46-566b-4b6f-80db-54e0a8fa36be
  - 795911d1-f21e-4b8a-828f-7fb9d66173d1
  - c30ac209-22c1-46c0-979a-eced77818fb4
  - 0dcac9f1-8110-403c-91e0-eef1a1ba2b1c
  - d071fb0e-36b0-452a-8dee-fbdb080a60cc
  - e6432ab3-10cb-485b-978a-b40630900407
  - a0b01e4f-4e3e-47ad-baaa-832b8819f6f5
  - 3beee1d5-d808-43b7-b6c3-802e833b7db7
  - fe1632f0-42a4-4db4-b539-ecda013460c3
  - 669efd3c-6929-4c34-87fd-93e99e5b0414
  - 460262d9-b8bb-4cd5-99ad-9efa76d46d9a
  - f54aba67-3572-452b-8e2a-a154b5698101
  - 3ef68e25-235d-41f3-9fdb-da8be9c8b3ce
  - 6fef53b7-6fe5-4b0e-a0df-e37e12630123
  - e2726795-7e1a-4fa5-900d-ecdc531d1918
  - 5839ebd2-75cf-4a20-8e6d-34e4a8496c39
  - 7e1532ae-5809-4f7e-bae8-650929456ddc
  - 55ae52b0-7419-4f65-a157-1e01d6665190
  - 1a56eebd-3ab2-43ca-a5cc-7a8bd51e821d
  - 74ca74c7-a3cb-4804-8d0a-040cd09f295a
  wofs_annual_summary:
  - 9179ccfd-1e7f-4f7a-ae9d-e63a8c64fc8e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:27:34.790276Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
